(function(doc) {
	ColorTriangle.initColorInputs({ margin:5,event:'drag',size:150});
	backgroundColorInput = document.getElementById('background-color-input');
	function update() {
		relleno = backgroundColorInput.value;
		document.getElementById('paleta').style.backgroundColor = relleno;
		aRGB();
		alfaColor();
	}
	backgroundColorInput.addEventListener('change', update, false);
	//update();
})(document);
